.anythingSlider {
width:440px;
height:230px;
position:relative;
background-color:#d8e9ec;
border:1px solid #fff;
padding:9px;
left:0px;
}

.anythingSlider .wrapper {
width:440px;
overflow:auto;
height:230px;
position:absolute;

}

.anythingSlider .wrapper ul {
width:99999px;
list-style:none;
position:absolute;
top:0;
left:0;
margin:0;

}

.anythingSlider ul li {
display:block;
float:left;
height:317px;
width:440px;
margin:0;
padding:0;
}

.anythingSlider .arrow {
display:block;
height:200px;
width:67px;
background:url(../images/arrows.png) no-repeat 0 0;
text-indent:-9999px;
position:absolute;
top:55px;
cursor:pointer;
background-color:none;
}

.anythingSlider .forward {
background-position:0px 0;
right:-40px;


}

.anythingSlider .back {
background-position:-67px 0;
left:-40px;
}

.anythingSlider .forward:hover {
background-position:0 -200px;
}

.anythingSlider .back:hover {
background-position:-67px -200px;
}

#thumbNav {
position:relative;
top:323px;
text-align:center;
}

#thumbNav a {
color:#000;
font:11px/18px Georgia, Serif;
display:inline-block;
height:18px;
background:#c58b04 url(../images/cellshade.html) repeat-x;
text-align:center;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
margin:0 5px 0 0;
padding:2px 8px;
}

#thumbNav a.cur {
background:#e0a213;
}

#start-stop {
background:green;
background-image:url(../images/cellshade.html);
background-repeat:repeat-x;
color:#FFF;
width:40px;
text-align:center;
position:absolute;
right:45px;
top:323px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
padding:2px 5px;
visibility:hidden;
}

